<!DOCTYPE html>
<html>
  <head>
    <title>Bootstrap Color Example</title>
    <!-- Thêm các thư viện Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNSuBzz" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </head>
  <body>
    <div class="container">
      <h1>Bootstrap Color Example</h1>
      <p class="text-primary">This text is in primary color.</p>
      <p class="text-secondary">This text is in secondary color.</p>
      <p class="text-success">This text is in success color.</p>
      <p class="text-danger">This text is in danger color.</p>
      <p class="text-warning">This text is in warning color.</p>
      <p class="text-info">This text is in info color.</p>
      <p class="text-light bg-dark">This text is in light color on dark background.</p>
      <p class="text-dark">This text is in dark color.</p>
      <p class="text-muted">This text is in muted color.</p>
      <p class="text-white bg-dark">This text is in white color on dark background.</p>
    </div>
  </body>
</html>